<?php
include "connect.php";
$NIM = $_POST['nim'];
$NAMA = $_POST['nama'];
$PASSWORD= md5($_POST['password']);
$daftar= mysqli_query($koneksi,"insert into user_mhs(nim,nama,password) values ('$NIM','$NAMA','$PASSWORD')");
if ($daftar)
{
header("location:floginmhs.php");
}
else
{
echo "Poses Input Gagal";
}
?>
